.newsletter form{display: flex;
    align-items: center;
    box-sizing: border-box;}
    
    .newsletter form button{margin:0;padding:0px;}
    
    .newsletter form .form-group{    max-width: 340px;margin-bottom:0px;
    width: 100%;}
    
    
   .newsletter form .form-group input{    width: 100%;
    background: #fff;
    min-height: 48px;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 50px;} 
    
       .newsletter form .submit{display: flex;}
    
    .newsletter,.footer-menu{      margin: 0;  padding-top: 0.75rem;}